Vastattu

iPAD ohjelmaversio

  • 5 elokuu 2014
  • 2 kommenttia
  • 17689 katselukerrat

  • Uusi OmaYhteisön jäsen
  • 0 kommenttia
Elisa Kirja ohjeessa sanotaan että iPAD ohjelmaversio tulisi olla: .... iPad- ja iPod Touch -laitteissa, joissa iOS 5.1 tai uudempi -käyttöjärjestelmä.

Kun asentaa sovelluksen Elisa Kirja niin asennusvaiheessa ilmoitus että ohjelmaversio iOS 6.1 tai uudempi.

Kuinka nyt saan ladattua kirjan iPADille.

t. Anne
icon

Vastauksen tähän kysymykseen jakoi Jaksuu 7 elokuu 2014, 13:47

Tervetuloa palstalle galatea :)

Vanhemmilla iPad laitteilla uusimman Elisa Kirja sovelluksen pitäisi kuitenkin toimia. Eli lataa vain tuo ja testaa toimivuutta.

Katso alkuperäinen viesti

2 kommenttia

Käyttäjätaso 6
Tervetuloa palstalle galatea :)

Vanhemmilla iPad laitteilla uusimman Elisa Kirja sovelluksen pitäisi kuitenkin toimia. Eli lataa vain tuo ja testaa toimivuutta.
Käyttäjätaso 2
Tämä johtuu siitä, miten Applen palvelu toimii. Uusin versio toimii vain "iOS 6.1 tai uudempi" laitteissa, mutta koska joku edellinen versio on toiminut "iOS 5.1 tai uudempi" laitteissa, niin Apple tarjoaa sen vanhemmille laitteille. Tai laitehan ei välttämättä ole vanha, kyse on siihen asennetun käyttöjärjestelmän versiosta.

Lisäksi huomauttaisin, että Apple ei salli muutosten tekemistä vanhoihin ohjelmiin, vaikka miten haluaisi. Kun yhdessä ohjelmaversiossa on tiputettu iOS5 tuki, niin a) sitä ei voi enää koskaan lisätä takaisin ja b) vanhempiin iOS5 yhteensopiviin versioihin ei voi enää ikinä tehdä muutoksia.

Lisäksi Apple ei salli laitteen käyttiksen vaihtamista vanhempaan versioon, vaikka itse haluaisi. Näin Apple toimii ja se on hyvä :)

Terv. kotona puoli tusinaa Applen laitetta ja muutama iOS softakin tehtynä, ensi kuun uusia Applen laitteita odotellen

Osallistu keskusteluun